/* Entrez le CSS personnalisé de votre thème enfant ici */

.dor-tab-product-category-wrapper #dorTabAjax > li {
    margin:0px!important;
}
.blockDorado3 {
    background-color:#7fba27;
    padding: 0;
}
.responsive_img {
    max-width:100%;
    height:auto;
}
#dor-tab-product-category {
    padding-bottom:50px!important;
}
@media (max-width: 480px)
#header #dor-header01 .dor-main-logo {
    height: 70px;
    background-color: #353834!important;
}
.brand {
    display: block;
    float: left;
    padding: 0px;
    border: 2px #f3f3f3 solid;
    margin: 5px;
    text-align: center;
}

.brand:hover {
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
    border-color: #7fbc26;
}

.brand-products {
    display: none;
}

.brand-img {
    width: 200px;
    height: 100px;
}

@media(max-width: 991px){
        body #header .header-top .dor-megamenu .navbar-nav, body #header .dor-megamenu .navbar-nav {
        margin-left:40px;
    }
}

@media(min-width: 991px){
        body #header .header-top .dor-megamenu .navbar-nav, body #header .dor-megamenu .navbar-nav {
        margin-left:-100px;
    }
    .scroll-box-arrows i {
    bottom: 6.625rem!important;
}
}

.dor-megamenu .navbar-nav > li > a {
    padding: 30px 5px 15px 15px!important;
}

/*.box-items .sale-box {
  background-color:red!important;
  border-radius: 0!important;
  padding: 50px 60px 5px;
  transform: rotate(30deg);
  top:-10px!important;
  right:-60px!important;
}*/

/*.box-items .sale-box > .sale-label{
  font-size:18px!important;
  font-weight: 500!important;
}*/

.cms-id-9 .ets_cfu_box .ets_cfu_input_acceptance .ets_cfu_span {
  position: relative;
  left: 20px;
}
.cms-id-9 .ets_cfu_box .ets_cfu_input_acceptance .acceptation-RGPD {
  position: relative;
  bottom: 50px;
}

.footer-newsletter-social {
  display:none;
}
.pe-7s-look {color:#ffffff!important;}
.pe-7s-look:hover {color:#ffffff!important;}

.add-to-cart:hover {
    border-color: #7fbc26!important;
    background-color:#555!important;
}

@media(min-width: 991px){
        .pe-7s-search {display:none;}
    }

@media(max-width: 991px){
        .pe-7s-search {display:block; font-size:24px;}
    }

#product .product-information .dor-wishlist > a, #product .product-information .compare-product-button .add_to_compare {
    background-color:#ffffff!important;
}

#product .product-information .compare-product-button .add_to_compare:hover {
    background-color:#555!important;
}

.product-flag.new {
    border-radius: 20px 0 0 20px!important;
    min-width: 85px!important;
    background-color:#555!important;
}

.payment-option label {
    background-color:#ff0000;
    background-color: #8bc34a;
    border-radius: 20px;
    height: 30px;
}

body#checkout .payment-options .payment-option label > span {
    position: relative;
    top: 2px!important;
    padding: 20px!important;
    color: #ffffff;
}

body#checkout section.checkout-step .payment-options .custom-radio {
    margin-right: 1.25rem;
    top: 7px;
    /*display: none;*/
}

body#checkout section.checkout-step .payment-options .payment-option {
    margin-bottom: 1.5rem;
}

#pay-with-payment-option-1-form {
    border: 1px solid #dadada;
    background: #dadada52;
    padding: 20px;
    margin-bottom: 30px;
}

.payment-options #stripe-card-payment {
    margin: 0;
}

.card-payment-informations {
    margin: 20px 0;
    text-align: left;
    display: none;
}

#stripe_save_card {
    margin-left:0px!important;
    margin-top:3px!important;
}

body#checkout section.checkout-step .payment-options .stripe-payment-form #save_card .checkbox label {
   color:#555!important;
}

.stripe-payment-form .label {
    color:#555!important;
}

#powered_by_stripe {
    margin-bottom: 0px; 
}

form#stripe-card-payment #cards-logos {
    margin-bottom: 20px;
}

.stripe-payment-form .stripe-card-expiry {
    width: 142px;
    max-width:200px!important;
    display: inline-block;
    padding: 3px 1px !important;
}

@media(min-width: 991px){
    body#checkout #order-summary-content .order-confirmation-table {
    width:160%;
    max-width: 720px;
    }
}

@media (min-width: 768px){
    #order-items {
        float: left;
        width: 100%;
    }
}

@media (max-width: 768px){
    #js-checkout-summary {
        display:none;
    }
}

@media (max-width: 768px) {
    .box_ctf-popup-wapper {
        border-top: solid 1px #dadada;
    } 
}

#order-items .order-line {
    margin-top: 1rem;
    border-bottom: 1px solid #dadada;
    width: 100%;
    margin: auto;
    padding-top: 20px;
}

.alert-danger {
    color: #ffffff;
    background-color: #ff5722;
    border-color: #ebccd1;
    font-size: 14px;
    font-weight: 600;
    text-align:center;
    margin-top: 30px!important;
}

.footer-container li a, #footer_account_list #lnk_wishlist {
    font-size: 15px;
    color: #afafaf;
}

.alert-danger a {
    color:#fff!important;
    text-decoration:underline;
}

.alert-danger a:hover {
    color:#fff!important;
}

.footer-container li a {
    font-size: 15px;
    color: #c5c5c5!important;
}

.footer-container li a:hover {
    font-size: 15px;
    color: #c5c5c5!important;
}

.label {
    text-align:left!important;
    white-space:normal!important;
}

.search-widget {
    float: right!important;
    width: 20%!important;
    margin-right: 90px;
    margin-top: -30px;
}

.search-widget form input[type=text] {
    border: none;
    padding: 10px;
    min-width: 255px;
    background: #ffffff;
    color: #8bc34a;
    border-radius: 20px;
}

.search-widget form button[type=submit] {
    position: absolute;
    background: none;
    border: none;
    bottom: 0.8125rem;
    right: .125rem;
    color: #878787;
}

.search-widget::placeholder {
   color:#ffffff!important;
}

.search-widget form input[type=text]:focus {
    outline: none;
    color: #414141;
    background: #dadada;
}

header#header .search-widget i {
    color: #555 !important;
}

#hide_mobile_search {
    background: #ffffffab;
    height: 44px;
    border: 5px solid #7fbc27;
    padding-top: 6px;
    height: 55px;
}

.hide_mobile_search_form {
    margin-bottom:0px;
}

.hide_mobile_search_input_text {
    border: 0;
    background: transparent;
    width: 83%;
    height: 30px;
}

.hide_mobile_search_button {
    background: transparent;
    border: 0;
}

.hide_mobile_search_input_text::placeholder { 
    padding-left: 10px; 
    font-size:12px;
} 




#product_search {
    height: 44px;
    padding-top: 6px;
    margin-bottom: 40px;
}

.product_search_form {
    margin-bottom:0px;
}

.product_search_input_text {
   border: 0;
    background: #53535317;
    width: 95%;
    border-radius: 20px 0 0 20px;
    height: 50px;
}

@media(max-width: 991px){
    .product_search_input_text {
        width: 88%;
    }
}

.product_search_input_text:focus {
   background:#ffffff;
    outline: none;
}

.product_search_button {
    background: transparent;
    border: 0;
}

.product_search_input_text::placeholder { 
    padding-left: 10px; 
    font-size:12px;
} 




@media (max-width: 480px){
.page-index #header #dor-header01 .h1-logo {
    /*padding-top: 25px!important;*/
    /*margin-left: 140px!important;*/
    }}


.page-module-ambjolisearch-jolisearch h2 {
    text-align:center;
}

.pagenotfound-info-search h1 {
    font-size: 177px;
    font-weight: 900;
    font-family: Poppins; 
}

.pagenotfound-info-search h3 {
    font-size: 29px;
    font-weight: 400;
    padding-bottom: 15px;
    text-transform: none;
}

.comeback-home-search {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    text-transform: none;
}

.comeback-home-search span {
    border: 1px solid #000;
    border-radius: 35px;
    color: #000;
    font-size: 12px;
    padding: 5px 20px;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 20px;
}

.not-found-search-template {
    text-align:center;
}

.product_search_no_result_form {
    margin-bottom: 0px;
    background: #53535317;
    border-radius: 35px;
    width: 65%;
    margin: auto;
}

.product_search_no_result_input_text {
    border: 0;
    background: transparent;
    width: 94%;
    height: 50px;
}

.product_search_no_result_input_text:focus {
    outline: none;
}

.product_search_no_result_input_text::placeholder {
    padding-left:20px;
}

#cate-tab-data-besseller_product .view-all {display:none!important;}

.dorCompareLeftSidebar {display:none;}

.page-category .h1, .page-category .h2, .page-category .h3, .page-category h1, .page-category h2, .page-category h3 {
    margin-top: 0px!important;
}

/*.mobile-before-after::after {  
    content: ""!important;
    border-top: 1px dotted #cfcfcf!important;
    position: absolute!important;
    left: 0px!important;
    width: 100%!important;
    bottom: -15px!important;
}

.mobile-before-after::before {
    content: ""!important;
    border-top: 1px dotted #cfcfcf!important;
    position: absolute!important;
    left: 0px!important;
    width: 100%!important;
    display: block!important;
}*/

.breadcrumbs-items-mobile {
    background: #7fbc26;
    padding: 8px;
    color: #ffffff;
    font-weight: 900;
    font-size: 16px;
    margin-bottom:25px;
}

.breadcrumbs-items-mobile::before {
    content:"< ";
    float: left;
}

.breadcrumbs-items-mobile a{
    color:#ffffff;
}

.sliding_text_reassurance {
    position: relative;
    box-sizing: border-box;
    margin-bottom: 0px !important;
    background-color: #67bd45 !important;
    text-align: center;
    color: #ffffff;
    font-weight: 900;
    font-size: 16px;
    padding: 5px 0;
}

.reassurance_ul{
    display: flex!important;
    justify-content: center!important;
}

.reassurance {
    color:#fff!important;
    padding: 0 30px;
    font-weight: 900;
}

.slider{
  height: 25px;
  overflow: hidden;
}
.slider div {
  color:#fff;
  height: 50px;
  margin-bottom: 50px;
  padding: 2px 15px;
  text-align: center;
  box-sizing: border-box;
}
.slider-text1 {
  animation: slide 7s linear infinite;
}
@keyframes slide {
  0% {margin-top:-300px;}
  5% {margin-top:-200px;}
  33% {margin-top:-200px;}
  38% {margin-top:-100px;}
  66% {margin-top:-100px;}
  71% {margin-top:0px;}
  100% {margin-top:0px;}
}

.page-category #wrapper {
    margin-top: 25px;
}

.cart-title {
    margin-top: 30px;
}

.tab-pane .help-block {
    background: #f75555;
    text-align: center;
    color: #ffffff;
    font-weight: 900;
    padding: 8px 5px 1px 5px;
}

#checkout .nav-link.active {
    color: #ffffff!important;
    font-size: 17px;
    font-weight: 600!important;
    text-transform: none;
    background: #7fbc26;
    border-radius: 35px;
}

.nav.nav-inline.m-y-2 {
    margin-left: 0px!important;
    margin-right: -11px!important;
}

.invoice-billing-different {
    text-align: center;
    margin-top: 20px;
}

.invoice-billing-different a{
    color: #67bd45;
    font-weight: 600;
}

.invoice-billing-different a:hover{
    color: #000000!important;
    font-weight: 600;
}

@media (max-width: 543px) {
    #payment-confirmation button {
        font-size: 1.475rem;
        font-weight: 600!important;
    }

    .pagenotfound-info-search h1 {
        font-size: 100px;
        font-weight: 900;
        font-family: Poppins;
    }

    .pagenotfound-info-search h3 {
        font-size: 20px;
        font-weight: 400;
        padding-bottom: 15px;
        text-transform: none;
    }

    .product_search_no_result_input_text {
        border: 0;
        background: transparent;
        width: 85%;
        height: 50px;
    }    
    
    .product_search_no_result_input_text::placeholder {
       font-size:12px;
    }

    .product_search_no_result_form {
        margin-bottom: 0px;
        background: #53535317;
        border-radius: 35px;
        width: 85%;
        margin: auto;
    }
    
    .h2, h2 {
        font-size: 25px;
        text-align:center;
    }
}

.compare-product-button {
    display:none!important;
}

.products-top-bar {
    background: #dadada59;
    padding: 5px 5px 5px 15px;
    height: 45px;
    margin-bottom: 50px;
}

.page-category .col-md-3 {
    width:22%!important;
    margin-right:24px;
}

/*.page-category .block-categories {
    border:1px solid #dadada59;
    border-radius:20px;
    padding-top:20px!important;
    padding-bottom:20px!important;
    padding-right:20px!important;
    padding-left:20px!important;
}*/

.product-add-to-cart-mobile {
    width: 100%;
    background: #e7e7e7;
    position: fixed;
    bottom: 0%;
    z-index: 999;
    margin-left: -15px!important;
    padding: 17px 0 20px 0px;
}

.qty-mobile {
    margin-right:20px!important;
}

.mobile-quantity {
    width: 85%;
    margin: auto;
}

.zoomContainer {display: none!important;}

.dor-thumb-container-mobile {
    pointer-events: none;
}

.mobile-ok{
    box-shadow: none!important;
    margin-top: 2rem;
    background: #fff;
    padding: 0px!important;
}

.tabs .nav-tabs .nav-link.mobile.active, .tabs .nav-tabs .nav-link.mobile:hover {
    border: none;
    border-bottom: 3px solid #67bd45;
    background: #67bd45;
    color: #ffffff;
    border-radius: 15px 15px 0 0;
}

.tabs .nav-tabs .nav-link {
    color: #878787;
    border: 0 solid transparent;
    padding: .5em .5em!important;
}

.blockproductscategory .same-list-title span {
    width: 75%;
}

.col-md-6-mobile {
    margin-bottom:30px;
}

.vc_mobile #dor-tabsidebar-product-category {
    display:none!important;
}

@media (max-width: 767px){
#category #left-column {
    width: 100%!important;
    }}

@media (min-width: 992px)
.col-md-9 {
    width: 74%!important;
}